/*
 Theme Name:   Skyline 2012 Child
 Theme URI:    http://example.com/Skyline-2012-child/
 Description:  Skyline 2012 Child Theme
 Author:       Skyline
 Author URI:   http://skyline.com
 Template:     skyline-2012
 Text Domain:  skyline-2012-child
*/

textarea, input, select {font-family: Arial,Helvetica,sans-serif !important }
.b2 {color: #0066a4 !important}

#featured {
    height: 630px !important;
    overflow: hidden;
    width: 1060px !important;
}
#featured > img, #featured > div, #featured > a {
    display: none;
    height: 630px !important;
    width: 1060px !important;
}
.orbit-wrapper {
    height: 630px !important;
    width: 1060px !important;
}

.sub-pagemneu .sub-menu-outer li a {padding: 0 10px !important}

.colsub-right p {text-align: justify !important}

#contact-structure .content input#cf2_field_4, form#cforms3form input#cf3_field_3, form#cforms4form input#cf4_field_4 {width:30% !important}


.gform_wrapper input[type=image] {
    max-width: 100% !important;
    height: auto !important;
}